features:
  secondary:
    - name: "Create runners in the Admin Area"
      available_in: [ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/ci/runners/register_runner.html'
      video: https://www.youtube.com/embed/aryVnYP_F4w
      reporter: DarrenEastman
      stage: verify
      categories:
        - 'Runner Fleet'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/383139/'
      description: |
        In this new workflow, adding a new runner to a GitLab instance requires authorized users to create a runner in the GitLab UI and include essential configuration metadata. With this method, the runner is now easily traceable to the user, which will help administrators troubleshoot build issues or respond to security incidents.
